/* RESET */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	}

body {
	background-color: #FFFFFF;
	background-image:url(../../images/bg.gif);
	background-repeat:repeat-x;
	background-position: bottom center;
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	/*color: #606060;*/
	color:#333;
	}
	
/* SHARED STYLES */
a {
	text-decoration:none;
	color:#000000;
	font-weight:bold;
	}

a:hover {
	text-decoration: underline;
	}
		
a.linkBrown {	
	color: #723600;
	background: url(../../images/arrowDouble_brown.gif) no-repeat 100% 5px;
	padding-right:15px;
	position:relative;
	}
.textBrown {	
	color: #723600;
	font-weight:bold;
	}

p {
	padding:0 0 15px 0;
	}
		
ul {
	padding:10px 10px 10px 20px;
	list-style-type:none;
	}


li {
	padding: 5px 0px 5px 10px;
	background-image:url(../../images/arrow_brown.gif);
	background-repeat:no-repeat;
	background-position:0px 9px;
	}


h1 {
	font-size: 19px;
	padding: 0 0 8px 0;
	}

h2	{
	font-size: 15px;
	padding:0 0 5px 0;
	}

h3 {
	font-size: 13px;
	padding:0 0 5px 0;
	}

.validationError {
	color:#CC0000;
	font-weight:bold;
	}


/* OUTER CONTAINER */	
#container {
	width:920px;
	margin:0 auto;
	}	


/* HEADER1 w/PRE-NAV */	
#header1 {
	width:920px;
	height:151px;
	margin-bottom:5px;
	background-image:url(../../images/header1.jpg);
	background-repeat:no-repeat;
	background-position:top;
	position:relative;
	}
	
	#header1 a#home {
		position:absolute;
		top:30px;
		left:20px;
		width:350px;
		height:110px;
		}
		
	#header1 a#home span { position:absolute; left:-9999px; }
	
	#header1 #preNav { position: absolute; top: 108px; right:3px; font-size:14px; }
	#header1 #preNav li { float:left; background:none; padding:0 }
	#header1 #preNav li a { display:block; font-weight:normal; padding:4px 11px }
	#header1 #preNav a#takeAction { color:#FFFFFF; font-weight:bold;  padding:4px 13px }
	
	/*
	#header1 #preNav {		 
		position: absolute;
		top: 120px;
		right:3px;
		font-size:14px;
		}
		
		#header1 #preNav a#takeAction {
			color:#FFFFFF;
			font-weight:bold;
			}
		
		#header1 #preNav a#aboutUs {
			margin-right:32px;
			}
		
		#header1 #preNav a {
			margin:0 13px 0 0;
			color: #723600;
			font-weight:normal;
			}
			
		*/

/* FOOTER */
#footer {
	width:880px;
	padding:0 20px;
	margin-bottom:50px;
	font-size:11px;
	color: #a6a6a6;
	text-align:center;
	}		
	
	#footer #copyright {
		margin-right:15px;
		}
	
	
	#footer a {
		margin-right:4px;
		color: #a6a6a6;
		}	
		
		
		
	
#featureBox { width:541px; height:300px; background: url(../../images/features_bg.png) no-repeat 0 0; position:relative; margin:10px 0 15px 16px; }

#featureBox #controls { position:absolute; bottom:20px; list-style:none; text-align:center; width:100%; }
#featureBox #controls li { display:inline; margin:0 14px !important; }
#featureBox #controls li.selector img { border:#bbb 1px solid; }
#featureBox #controls #prev1 img, #featureBox #controls #next1 img { padding-bottom:10px; }

#featureBox #features { color:#fff; }
#featureBox #features .feature { position:absolute; left:-9999px; width:100%; height:220px }
#featureBox #features .active { left:0 !important; }
#featureBox #features .feature img { position:absolute; top:1px; right:1px; }
#featureBox #features .feature .content { position:absolute; top:26px; left:10px; width:220px; font-family:verdana; }
#featureBox #features .feature h4 { font-size:21px; font-weight:normal; line-height:1em; margin:0; padding:0; }
#featureBox #features .feature p { font-size:12px; line-height:1.2em; margin:0; padding:15px 0 0 0; }
#featureBox #features .feature p.linked { font-size:19px; }
#featureBox #features .feature p.linked a { color:#fff; text-decoration:none; }
#featureBox #features .feature p.linked a:hover { text-decoration:underline; }

#footer .addthis_toolbox { float:right }
	
		
/*
** Markup free clearing
** Details: http://www.positioniseverything.net/easyclearing.html
*/
.clear-block:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
 
.clear-block {
  display: inline-block;
}
 
/* Hides from IE-mac \*/
* html .clear-block {
  height: 1%;
}
.clear-block {
  display: block;
}
/* End hide from IE-mac */

